
* {
  margin: 0;
}
body {
	text-align:center;
	color:#000000;
	font-family: 'Roboto', Helvetica, Verdana, Arial, sans-serif;
	font-weight: 400;
	font-size: 14px;
}
p {
	margin:14px 0 14px 0;
}
img {
	border: 0px;
}
hr {
	color:#CCC;
}
#background {
	width: 100%;
	height: 870px;
	background: none;
	background: url(/images/bg_body_verlauf.png) repeat-x top;
 	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/bg_body_verlauf.png", enabled='true', sizingMethod='scale');
	position: absolute;
	top: 0px;
	z-index: -1;
}
#container {
	width: 1000px;
	margin: 0 auto;
	background-color: #ffffff;
	position: relative;
}
#wrapper1 {
	position:relative;
	text-align:left;
	width:100%;
	background-color: #ffffff;
}
#wrapper2 {
	position:relative;
	text-align:left;
	width:100%;
}
#header {
	margin:0;
	padding: 35px 50px 0px;
	display: block;
	height: 105px;
	background-image: url(../images/standard_menu_bar.jpg?ver=1);
	font-size:12px;
}
#header_large {
	margin:0;
	padding: 35px 50px 0px;
	display: block;
	height: 105px;
	background-image: url(../images/menu_bar.jpg?ver=1);
	font-size:12px;
}
#headerImages {
	margin:0;
	padding: 0;
	display: block;
	font-size:12px;
	z-index:100;
}
#header2ndLevelMenu {
	margin:0;
	padding: 0 0 6px 0;
	display: block;
}
#seclevMenu {
	position:relative;
	overflow:visible;
}
.logomaintext {
	font-size: 16px;
	color: #FFFFFF;
	padding-top: 15px;
}
.logolinktext {
	color: #FFFFFF;
}
.smalltext {
  font-size: 12px;
}
.whiteonred {
	color:#FFFFFF;
	background-color:#F00;
}
.whiteongreen {
	color:#FFFFFF;
	background-color:#006100;
	font-weight: bold;
}
.whiteonblue {
	color:#FFFFFF;
	background-color:#008db7;
}
.white14 {
	color:#FFFFFF;
	font-size:14px;
}
.white12 a {
	color:#FFFFFF;
}
.white16b {
	color:#FFFFFF;
	font-size:16px;
	font-weight:bold;
}
/*menu*/
ul.mainNav1 {
	padding: 0;
	margin: -1px 0 0 1px;
	display: block;
	width: 700px;
	float: none;
}
ul.mainNav1 li {
	display: inline;
	margin: 0;
	padding: 0;
	width:138px;
}
ul.mainNav1 li a, ul.mainNav1 li a:visited {
	display:table;
	font-weight: 300;
	font-size:15px;
	height:37px;
	width:138px;
	position:relative;
	line-height:15px;
	float: left;
	padding: 1px 1px 1px;
	text-align: center;
	text-decoration: none;
	color: #444444;
	margin: 0 0 -1px 0;
	background-repeat: no-repeat;
	background-image: url(../images/off.png);
}
ul.mainNav1 span {
	display:table-cell;
	vertical-align:middle;
	top:50%;
	height:37px;
	margin-top:-8px;
}
ul.mainNav1 li a:hover, ul.mainNav1 li a.current {
	background-image: url(../images/on.png);
	font-weight: bold;
	color: #111111;
}
ul.mainNav2 {
	padding: 0;
	margin: 5px 0 0 14px;
	display: block;
	width: 980px;
	float: none;
}
ul.mainNav2 span {
	display:table-cell;
	vertical-align:middle;
	top:50%;
	height:64px;
	margin-top:-8px;
}
ul.mainNav2 li {
	display: inline;
	margin: 0;
	padding: 0;
	width:161px;
}
ul.mainNav2 li a, ul.mainNav2 li a:visited {
	display:table;
	height:64px;
	width:161px;
	position:relative;
	line-height:15px;
	float: left;
	padding: 1px 1px 1px;
	text-align: center;
	text-decoration: none;
	color: #444444;
	margin: 0 0 -1px 0;
	background-repeat: no-repeat;
	background-image: url(../images/level_two_off.jpg);
}
ul.mainNav2 li a:hover {
	background-image:url(../images/level_two_on.jpg);
	color: #010101;
}
ul.mainNav2 li a.current {
	color: #010101;
	font-weight: bold;
}
/*menu*/
/*marquee */
#marqueecontainer {
	position: relative;
	width: 186px; /*marquee width */
	height: 336px; /*marquee height */
	overflow: hidden;
	background-color: white;
	border: 0;
	padding: 0px;
	padding-left: 0px;
}
.marquee {
	position:relative;
	overflow:hidden;
	margin-left:12px;
	width:186px;
	height:336px;
	border:solid black 0px;
}
/*marquee */
#maincol {
	position:relative;
	margin:0;
	padding:10px;
}
#leftcol {
	position:relative;
	top:-10px;
	left:-10px;
	float:left;
	width:225px;  /* for IE5/WIN */
	voice-family: "\"}\"";
	voice-family:inherit;
	width:205px; /* actual value */
	margin:0 0 -10px 0;
	padding:10px 0px 10px 25px;
	z-index:8;
}
#leftcol.wide {
	font-size:13px;
	width:225px;
}
#leftcol.verywide {
	width:25px;
	width:5px;
}
#rightcol {
	position:relative;
	top:-10px;
	right:-10px;
	float:right;
	width:225px;  /* for IE5/WIN */
	voice-family: "\"}\"";
	voice-family:inherit;
	width:205px; /* actual value */
	margin:0 0 -10px 0;
	padding:10px 35px 10px 0px;
	z-index:7;
}
#centercol {
	position:relative;
	padding:0 10px 0 250px;
}
#centercol.wide {
	padding:0 25px 0 260px;
}
#centercol.verywide {
	padding:0px;
}
#footer {
	position:relative;
	top:1px;
	background-color: #cccccc;
	width:100%;
	clear:both;
	margin:0;
	padding:20px 0;
	text-align:center;
	font-size: 11px;
}
.footerright, .footerleft {
	min-width:181px;
	width:49%;
	display:inline-block;
}
.footerright {
	right:20px;
	text-align:right;
}
.footerleft {
	left:20px;
	text-align:left;
}
head1 {
	font-family: 'Roboto', Helvetica, Verdana, Arial, sans-serif;
	font-weight: 300;
	font-size: 36px;
	color: #666666;
	text-align:left;
}
head2 {
	font-family: 'Roboto', Helvetica, Verdana, Arial, sans-serif;
	font-weight: 700;
	font-size: 16px;
	color: #333333;
}
.rightImg {
	padding:0px 0px 10px 10px;
	border: 0px;
	float: right;
}
.bottomRightImg{
    padding: 0 5px 10px 10px;
    position: absolute;
    bottom: 0;
    right: 0;
}
.leftImg {
	padding: 0px 10px 10px 0px;
	border: 0px;
	float: left;
}
a {
	text-decoration: none;
	color: #000080;
    outline: none;
}
#maincol a {
	font-weight:bold;
}

h3 {
	text-decoration: none;
	outline: 0;
}
#centercol ul {
	list-style-type: disc;
	margin-bottom: 10px;
}
li {
	margin-top: 10px;
}
.trackAccordion ul,.trackAccordion li {
	list-style-type: none;
	-webkit-padding-start: 0 !important;
}
#accordion p {
    margin: 0;
    padding: 10px 0;
}
.tablediv {
	overflow: auto;
	overflow-y: hidden;
}
.columns {
	width:95%;
	margin:0 0 0 30px;
	/* inline-block hack */
	font-size: 0;
}
.col1 {
	padding : 0 1%;
	margin: 0;
  /* inline-block hack */
	display: inline-block;
	font-size: 13px;
	text-align: left;
}
.col2 {
	width: 48%;
	padding : 0 1%;
	margin: 0;
  /* inline-block hack */
	display: inline-block;
	font-size: 13px;
	text-align: left;
	vertical-align: top;
}
.colalt {
	padding : 0 1%;
	margin: 10px 0;
  /* inline-block hack */
	display: inline-block;
	font-size: 13px;
	text-align: left;
}
.trackAccordion table {
	font-size:13px;
}
.trackAccordion li {
	margin:0;
}
.trackAccordion .subAcc {
	margin:0 0 0 20px;
}
.button_example {
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;
	width:100%;
	border:1px solid #6bb8d2;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 5px 10px 5px 35px;
	margin-bottom:2px;
	text-decoration:none;
	display:inline-block;
	font-weight:bold;
	color: #000;
	background-color: #3093C7;
	background-image: url(triggerup.png), -webkit-gradient(linear, left top, left bottom, from(#3093C7), to(#1C5A85));
	background-image: url(triggerup.png), -webkit-linear-gradient(top, #f5f9fc, #6bb8d2);
	background-image: url(triggerup.png), -moz-linear-gradient(top, #f5f9fc, #6bb8d2);
	background-image: url(triggerup.png), -ms-linear-gradient(top, #f5f9fc, #6bb8d2);
	background-image: url(triggerup.png), -o-linear-gradient(top, #f5f9fc, #1C56bb8d2A85);
	background-image: url(triggerup.png), linear-gradient(to bottom, #f5f9fc, #6bb8d2);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#f5f9fc, endColorstr=#6bb8d2);
}

.trackAccordion .ui-state-active {
	border:1px solid #6bb8d2;
	background-color: #6bb8d2;
	background-image: url(triggerdown.png), -webkit-gradient(linear, left top, left bottom, from(#6bb8d2), to(#f5f9fc));
	background-image: url(triggerdown.png), -webkit-linear-gradient(top, #6bb8d2, #f5f9fc);
	background-image: url(triggerdown.png), -moz-linear-gradient(top, #6bb8d2, #f5f9fc);
	background-image: url(triggerdown.png), -ms-linear-gradient(top, #6bb8d2, #f5f9fc);
	background-image: url(triggerdown.png), -o-linear-gradient(top, #6bb8d2, #f5f9fc);
	background-image: url(triggerdown.png), linear-gradient(to bottom, #6bb8d2, #f5f9fc);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#6bb8d2, endColorstr=#f5f9fc);
}
/*mybutton*/
.myButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #bbbbbb));
	background:-moz-linear-gradient(top, #ededed 5%, #bbbbbb 100%);
	background:-webkit-linear-gradient(top, #ededed 5%, #bbbbbb 100%);
	background:-o-linear-gradient(top, #ededed 5%, #bbbbbb 100%);
	background:-ms-linear-gradient(top, #ededed 5%, #bbbbbb 100%);
	background:linear-gradient(to bottom, #ededed 5%, #bbbbbb 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#bbbbbb',GradientType=0);
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#333333;
	font-size:13px;
	font-style:normal;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
    text-align: center;

}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bbbbbb), color-stop(1, #ededed));
	background:-moz-linear-gradient(top, #bbbbbb 5%, #ededed 100%);
	background:-webkit-linear-gradient(top, #bbbbbb 5%, #ededed 100%);
	background:-o-linear-gradient(top, #bbbbbb 5%, #ededed 100%);
	background:-ms-linear-gradient(top, #bbbbbb 5%, #ededed 100%);
	background:linear-gradient(to bottom, #bbbbbb 5%, #ededed 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bbbbbb', endColorstr='#ededed',GradientType=0);
	background-color:#bbbbbb;
}
.myButton:active {
	position:relative;
	top:1px;
}
.table90, .table90 td
{
  width:80%;
  border: 1px solid gray;
  text-align: center;
}
/**/

/*mobile */
#mobile_menu {
	display:none;
}
.slicknav_menu {
	display:none;
}
.infoButton{
	display:none;
}
.infoText {
	display:block;
}
div.content-one {
    display:none;
}

body:before { content: 'screen'; display: none; }

.sponsorimages{
	position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex; /* add */
    justify-content: center; /* add to align horizontal */
    align-items: center; /* add to align vertical */
    cursor:default;
}
.blackongrey{
	font-weight:bold;
	font-size:16px;
	color: #000000;
	text-align: center;
	background-color:#dddddd;
}
div.inline100 {
	display:inline-block;
	width: 100%;
	margin-top:10px;
}
div.inline50l {
	width: 48%;
	float: left;
  padding-right: 5px;
}
div.inline50r {
	width: 48%;
	float: right;
  padding-left: 5px;
}
div.inline33 {
	width: 33%;
	float: left;
}
div.inline33l {
	width: 31%;
	float: left;
	padding:5px;
}
div.inline66r {
	width: 63%;
	float: right;
	padding:5px;
}
div.inline100text {
	width: 100%;
	padding:5px;
}
div.audience {
	display:flex;
	align-items:flex-start;
	justify-content:flex-start;
}
img.audience {
    float: left;
    margin-right: 15px;
    clear:both;
}
p.audience {
    margin-left: 0px;
	margin-top: 0px;
    overflow:auto;
    display:block;
}
@media screen and (max-width: 1020px) {
	body:before { content: 'tablet'; display: none; }

	.columns {
		width:100%;
		margin:0 0 0 0px;
	/* inline-block hack */
		font-size: 0;
	}
	.trackAccordion .subAcc {
		margin:0 0 0 0px;
	}

	#container {
		width:100%;
	}
	.js #header {
		display:none;
	}
	.js #header2ndLevelMenu {
		display:none;
	}
	.js .slicknav_menu {
		display:block;
	}
	.js #rightcol {
		display:none;
	}
	.js #leftcol {
		display:none;
	}
	.js #container {
		width:100%;
	}
	.col2 {
		width:100%;
	}
	.js #background {
		display:none;
	}
	.js #centercol{
		width:95%;
		padding:0;
		margin:0 auto;
		float: none;
	}
	.infoButton{
		display:block;
	}
  .infoText {
  	display:none;
  }
	div.inline50l {
		width: 100%;
		float:none;
	}
	div.inline50r {
		width: 100%;
		float:none;
	}
	div.inline33 {
		width: 100%;
		float:none;
	}
	div.audience {
		display: block;

	}
	img.audience {
    	float: none;
		margin-left: auto;
    	margin-right: auto;
		margin-bottom: 15px;
    	display: block;
	}
	img{
		max-width:100%;
	}
  .table90
  {
    width:100%;

  }
}
